#wa-compimage-lli8je805rkdeo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-lli8h4g13vu880 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-lli8h4g27347g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lli8h4g27347g>.row>.clearfix {margin-bottom:0px;}
#wa-container-lli8h4g27347g>.wa-container-vspacer {height:0px;}
#wa-container-lli8ioxv3qizyg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lli8ioxv3qizyg>.row>.clearfix {margin-bottom:0px;}
#wa-container-lli8ioxv3qizyg>.wa-container-vspacer {height:0px;}
#wa-row-lli8h4g2734wg {margin:0px 0px;}
#wa-row-lli8h4g2734wg>div {padding: 0px 0px;}
#wa-row-lli8ion94u510g {margin:0px 0px;}
#wa-row-lli8ion94u510g>div {padding: 0px 0px;}
#wa-row-lli8je804pgyk8 {margin:0px 0px;}
#wa-row-lli8je804pgyk8>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-lli8h4g2734wg {margin:0px 0px;}
#wa-row-lli8h4g2734wg>div {padding: 0px 0px;}
#wa-row-lli8ion94u510g {margin:0px 0px;}
#wa-row-lli8ion94u510g>div {padding: 0px 0px;}
#wa-row-lli8je804pgyk8 {margin:0px 0px;}
#wa-row-lli8je804pgyk8>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-lli8h4g2734wg {margin:0px 0px;}
#wa-row-lli8h4g2734wg>div {padding: 0px 0px;}
#wa-row-lli8ion94u510g {margin:0px 0px;}
#wa-row-lli8ion94u510g>div {padding: 0px 0px;}
#wa-row-lli8je804pgyk8 {margin:0px 0px;}
#wa-row-lli8je804pgyk8>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-lli8h4g2734wg {margin:0px 0px;}
#wa-row-lli8h4g2734wg>div {padding: 0px 0px;}
#wa-row-lli8ion94u510g {margin:0px 0px;}
#wa-row-lli8ion94u510g>div {padding: 0px 0px;}
#wa-row-lli8je804pgyk8 {margin:0px 0px;}
#wa-row-lli8je804pgyk8>div {padding: 0px 0px;}
}
